scripts/packagemanager usr/sbin
scripts/packagemanager-watchdb usr/sbin
scripts/update-packagelists-puppet usr/sbin
scripts/packagemanager-init-list usr/sbin
scripts/update-packagelists usr/sbin
scripts/packagemanager-reports usr/sbin
